/* ::::: http://landing.meendo.com/dirtyboys/all.css ::::: */

html { height: 100%; min-width: 1000px; background: none repeat scroll 0% 0% rgb(0, 0, 0); }
body { margin: 0px; position: relative; color: rgb(0, 0, 0); min-height: 100%; min-width: 1000px; font: 12px/14px Arial,Helvetica,sans-serif; cursor: default; }
a { text-decoration: none; color: rgb(0, 0, 255); }
a:hover { text-decoration: underline; }
.boys { background: url('bg-body.jpg') no-repeat scroll 50% 0px / cover  transparent; height: 100%; position: absolute; right: 0px; top: 0px; width: 100%; }
.wrapper { overflow: hidden; position: relative; padding: 44px 0px 0px; }
h1 { margin: 0px auto; text-align: center; color: rgb(255, 255, 255); text-shadow: 2px 2px 1px rgb(0, 0, 0); font: bold 93px/95px Arial,Helvetica,sans-serif; }
h2 { color: rgb(219, 193, 231); font: bold 55px/57px Arial,Helvetica,sans-serif; text-align: center; display: block; margin: 5px 0px 0px; text-shadow: 2px 2px 1px rgb(0, 0, 0); }
.block-btn { margin: 0px auto; padding: 240px 0px 0px; text-align: center; }
.btn { overflow: hidden; background: url('sprite-btn.png') no-repeat scroll 0% 0% transparent; color: rgb(255, 198, 236); height: 102px; display: inline-block; cursor: pointer; text-shadow: 1px 1px 0px rgb(0, 0, 0); }
.btn strong { display: block; background: url('sprite-btn.png') no-repeat scroll 100% -103px transparent; height: 103px; margin: 0px 0px 0px 45px; padding: 0px 45px 0px 0px; font: bold 42px/103px Arial,Helvetica,sans-serif; }
.btn:hover { text-decoration: none; background: url('sprite-btn.png') no-repeat scroll 0px -206px transparent; }
.btn:hover strong { background: url('sprite-btn.png') no-repeat scroll 100% 100% transparent; }
@media screen and (min-width: 1600px) and (max-width: 1899px) {
	h1 { font: bold 88px/90px Arial,Helvetica,sans-serif; }
	h2 { font: bold 52px/54px Arial,Helvetica,sans-serif; }
	.block-btn { padding: 145px 0px 0px; }
	.btn { background: url('sprite-btn1440.png') no-repeat scroll 0% 0% transparent; height: 82px; }
	.btn strong { background: url('sprite-btn1440.png') no-repeat scroll 100% -82px transparent; font: bold 34px/82px Arial,Helvetica,sans-serif; margin: 0px 0px 0px 37px; height: 82px; padding: 0px 37px 0px 0px; }
	.btn:hover { background: url('sprite-btn1440.png') no-repeat scroll 0px -164px transparent; }
	.btn:hover strong { background: url('sprite-btn1440.png') no-repeat scroll 100% 100% transparent; }
}
@media screen and (min-width: 1365px) and (max-width: 1599px) {
	h1 { font: bold 62px/64px Arial,Helvetica,sans-serif; }
	h2 { font: bold 37px/39px Arial,Helvetica,sans-serif; }
	.block-btn { padding: 200px 0px 0px; }
	.btn { background: url('sprite-btn1280.png') no-repeat scroll 0% 0% transparent; height: 65px; }
	.btn strong { background: url('sprite-btn1280.png') no-repeat scroll 100% -65px transparent; font: bold 28px/65px Arial,Helvetica,sans-serif; margin: 0px 0px 0px 27px; height: 65px; padding: 0px 27px 0px 0px; }
	.btn:hover { background: url('sprite-btn1280.png') no-repeat scroll 0px -131px transparent; }
	.btn:hover strong { background: url('sprite-btn1280.png') no-repeat scroll 100% 100% transparent; }
}
@media screen and (min-width: 1279px) and (max-width: 1366px) {
	h1 { font: bold 62px/64px Arial,Helvetica,sans-serif; }
	h2 { font: bold 37px/39px Arial,Helvetica,sans-serif; }
	.block-btn { padding: 125px 0px 0px; }
	.btn { background: url('sprite-btn1280.png') no-repeat scroll 0% 0% transparent; height: 65px; }
	.btn strong { background: url('sprite-btn1280.png') no-repeat scroll 100% -65px transparent; font: bold 28px/65px Arial,Helvetica,sans-serif; margin: 0px 0px 0px 27px; height: 65px; padding: 0px 27px 0px 0px; }
	.btn:hover { background: url('sprite-btn1280.png') no-repeat scroll 0px -131px transparent; }
	.btn:hover strong { background: url('sprite-btn1280.png') no-repeat scroll 100% 100% transparent; }
}
@media screen and (max-width: 1280px) {
	h1 { font: bold 46px/48px Arial,Helvetica,sans-serif; }
	h2 { font: bold 27px/29px Arial,Helvetica,sans-serif; }
	.block-btn { padding: 160px 0px 0px; }
	.btn { background: url('sprite-btn1024.png') no-repeat scroll 0% 0% transparent; height: 52px; }
	.btn strong { background: url('sprite-btn1024.png') no-repeat scroll 100% -52px transparent; font: bold 21px/52px Arial,Helvetica,sans-serif; margin: 0px 0px 0px 27px; height: 52px; }
	.btn:hover { background: url('sprite-btn1024.png') no-repeat scroll 0px -105px transparent; }
	.btn:hover strong { background: url('sprite-btn1024.png') no-repeat scroll 100% 100% transparent; }
}
